@charset "UTF-8";
　
.clearfix:before,
.clearfix:after {
  display: table;
  content: " ";
}

.clearfix:after {
  clear: both;
}

/****************************************

    common

*****************************************/
body {
  font-family: "YuGothic", "Yu Gothic", "ヒラギノ角ゴ ProN W6", "ヒラギノ角ゴ Pro W6", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "ＭＳ ゴシック", sans-serif;
  width: 100%;
}

a {
  text-decoration: none;
}

img {
  max-width: 100%;
  width: 100%;
  height: auto;
  vertical-align: top;
}

li {
  list-style: none;
}

/****************************************

    header

*****************************************/
#header {
  width: 100%;
  padding-bottom: 12px;
  background-color: #fff;
  position: fixed;
  left: 0;
  top: 0;
  z-index: 99;
}
#header #logo {
  float: left;
  width: 56%;
  max-width: 100px;
  z-index: 10;
  padding-left: 10px;
  padding-top: 12px;
}
#header .subHead {
  float: right;
  width: 44%;
  max-width: 280px;
  margin-right: 3%;
  padding-top: 14px;
}
#header .subHead #acBtn {
  float: right;
  width: 39px;
  height: 26px;
  margin-left: 4%;
  background: url(../img/common/btn_menu_on.jpg) no-repeat left top;
  background-size: 39px 26px;
  position: relative;
}
#header .subHead #acBtn.open img {
  visibility: hidden;
}
#header .subHead #acBtn.open + .btnCv a {
  color: #fff;
  background-color: #1e1e1e;
}
#header .subHead #acBtn.open + .btnCv a:hover {
  color: #1e1e1e;
  background-color: #fff;
}
#header .subHead .btnCv {
  float: right;
  text-align: right;
  width: 68%;
  max-width: 250px;
}
#header .subHead .btnCv a {
  display: inline-block;
  color: #fff;
  font-size: 11px;
  font-size: 1.1rem;
  font-weight: bold;
  line-height: 1;
  padding: 8px 10px 7px;
  background-color: #1e1e1e;
  box-sizing: border-box;
  -moz-transition: 0.3s;
  -o-transition: 0.3s;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
#header .subHead .btnCv a:hover {
  -moz-transition: 0.3s;
  -o-transition: 0.3s;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

#acMenu {
  width: 100%;
  padding: 42px 39px 42px;
  background-color: #ececec;
  box-sizing: border-box;
  position: fixed;
  left: 0;
  top: -100%;
  z-index: 10;
}
#acMenu ul {
  padding: 0 15px;
  background-color: #fff;
  box-sizing: border-box;
}
#acMenu ul li {
  width: 100%;
  border-top: 1px solid #ececec;
}
#acMenu ul li:first-child {
  border: none;
}
#acMenu ul li a {
  display: inline-block;
  text-align: center;
  width: 100%;
  padding: 18px 0;
}
#acMenu ul li img {
  max-width: 413px;
  width: 80%;
}

/****************************************

    content

*****************************************/
#scrollTop {
  text-align: center;
  width: 100%;
  background-color: #ccc;
}
#scrollTop span {
  cursor: pointer;
  display: inline-block;
  width: 100%;
  padding: 10px 0;
}
#scrollTop img {
  width: 18px;
}

/****************************************

    footer

*****************************************/
.footer {
  position: relative;
  width: 100%;
  padding: 10px 0;
  overflow: hidden;
  background: #fff;
  z-index: 100;
  text-align: center;
}

.footer {
  *zoom: 1;
}

.footer:before, .footer:after {
  content: "";
  display: table;
}

.footer:after {
  clear: both;
}

.footer .block {
  padding: 10px 0;
}

.footer .foot-nav {
  line-height: 32px;
}

.footer .foot-nav .list {
  *zoom: 1;
}

.footer .foot-nav .list:before, .footer .foot-nav .list:after {
  content: "";
  display: table;
}

.footer .foot-nav .list:after {
  clear: both;
}

.footer .foot-nav .list__item {
  float: left;
  width: 33.333%;
  font-size: 10px;
  text-align: center;
}

.footer .foot-nav .list__item a {
  color: #333;
  text-decoration: none;
}

.footer .logo-footer {
  display: inline-block;
  width: 134px;
  height: 30px;
}

.footer .logo-footer img {
  width: 134px;
  height: 30px;
}

.footer .foot-sns {
  display: inline-block;
}

.footer .foot-sns .list {
  margin-left: 20px;
}

.footer .foot-sns .list__item {
  display: inline-block;
  margin-left: 10px;
}

.footer .foot-sns .list__item a {
  position: relative;
  top: 4px;
  display: block;
  width: 19px;
  height: 19px;
}

.footer .foot-sns .list__item img {
  width: 19px;
  height: 19px;
}

.footer .foot-copy {
  color: #333;
  font-size: 10px;
  line-height: 32px;
}
